package activity

import (
	"hongze/hongze_yb/models/tables/yb_activity_voice"
	"log"
)

// GetVoicesByActivity 获取活动录音列表
func GetVoicesByActivity(activityId int) (data []*yb_activity_voice.YbActivityVoice, err error) {
	data, err = yb_activity_voice.GetVoicesByActivityId(activityId)
	if err != nil {
		log.Print(err.Error())
		return
	}
	return
}
